div#info-icons {
display: flex;
gap: 10px;
align-items: flex-start;
justify-content: center;}

    div#specimen
    { position: relative;
    z-index: 3;
    margin-right: 0px;
    margin-bottom: 10px; }

        div.specimen-oben {
        position: relative;
        left: 0px;
        top: 0px;
        width: 160px;   
        height: 40px;  
        background: var(--white);
        border-top: 1px solid var(--black);  
        border-right: 1px solid var(--black);
        border-bottom: 0px solid var(--black);  
        border-left: 1px solid var(--black);
        transition: 0.2s; }

        div.specimen-unten {
        position: relative;
        width: 200px;             /* Breite des Blatts */
        height: 100px;            /* Höhe des Blatts */
        background: var(--white);   /* Hintergrundfarbe des Blatts (Gelb) */
        overflow: hidden;         /* Verhindert Überlappen */
        justify-content: center;
        align-items: center;
        border-top: 0px solid var(--black);   
        border-right: 1px solid var(--black); 
        border-bottom: 1px solid var(--black);  
        border-left: 1px solid var(--black);
        padding-bottom: 40px;
        transition: 0.2s;
        display: flex;
        flex-direction: column;   /* wichtig! */
        justify-content: center;
        align-items: center;
        text-align: center; }

            div#specimen:hover div.specimen-unten {
            border-radius: 0px 0px 20px 20px;
            transition: 0.2s; }

            div#specimen:hover div.specimen-oben {
            border-radius: 20px 0px 0px 0px;
            transition: 0.2s; }


        div#specimen-triangle
        { position: absolute;
        left: 155px;
        top: 0px; }

            div.specimen-triangle
            { position: relative;
            top: -28px;
            left: 1px;
            width: 0;
            height: 0;
            border-top: 28px solid transparent;
            border-bottom: 28px solid transparent;
            border-right: 28px solid var(--white);}

            div.specimen-triangle-border 
            { width: 0;
            height: 0;
            border-top: 30px solid transparent;
            border-bottom: 30px solid transparent;
            border-right: 30px solid var(--black);
            border-radius: 5px;
            transform: rotate(-45deg); }

div#eula-download {
    position: relative; /* von absolute auf relative ändern */
    width: 200px;
    height: 140px;
    background: white;
    border: 1px solid black;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center; 
    transition: 0.2s; }

        .bindung-horizontal, .bindung-horizontal-hide {
        position: absolute;
        left: -6px;
        width: 12px;
        height: 1px;
        background: black;
        transition: 0.2s; }

        div#eula-download:hover {
        border-radius: 0px 20px 20px 0px;
        transition: 0.2s;  } 

div#trials {
    position: relative;
    width: 200px;
    height: 140px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center; 
    transition: 0.2s;
    background: var(--white);
    border: 1px solid var(--black);
    cursor: pointer;
    transition: 0.2s;
    width: 200px;
    height: 140px;
    border-radius: 5px; }

    div#trials:hover {
    border-radius: 50px; }



    div#specimen, div#eula-download, div#trials
    { margin-bottom: 10px; }


@media (max-width: 768px) {


    div.specimen-oben {
    width: 106px;   
    height: 30px;  }

    div.specimen-unten {
    position: relative;
    width: 135px;             /* Breite des Blatts */
    height: 63px;            /* Höhe des Blatts */
    padding-top: 15px; }

        div#specimen-triangle
        { position: absolute;
        left: 102px; }

        div.specimen-triangle
        { position: relative;
        top: -20px;
        left: 1px;
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent;
        border-right: 20px solid var(--white);}

        div.specimen-triangle-border 
        {  border-top: 22px solid transparent;
        border-bottom: 22px solid transparent;
        border-right: 22px solid var(--black);
        border-radius: 5px;}

    div#eula-download  {
    width: 135px;
    height: 93px; }

        .bindung-horizontal-hide  {
        display:none; }


    div#trials {
    width: 135px;
    height: 93px;}

}

